@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayBlackItalic.eot');
    src: local('Wulkan Display Black Italic'), local('WulkanDisplayBlackItalic'),
        url('WulkanDisplayBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayBlackItalic.woff2') format('woff2'),
        url('WulkanDisplayBlackItalic.woff') format('woff'),
        url('WulkanDisplayBlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayBold.eot');
    src: local('Wulkan Display Bold'), local('WulkanDisplayBold'),
        url('WulkanDisplayBold.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayBold.woff2') format('woff2'),
        url('WulkanDisplayBold.woff') format('woff'),
        url('WulkanDisplayBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayRegular.eot');
    src: local('Wulkan Display Regular'), local('WulkanDisplayRegular'),
        url('WulkanDisplayRegular.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayRegular.woff2') format('woff2'),
        url('WulkanDisplayRegular.woff') format('woff'),
        url('WulkanDisplayRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayLightItalic.eot');
    src: local('Wulkan Display Light Italic'), local('WulkanDisplayLightItalic'),
        url('WulkanDisplayLightItalic.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayLightItalic.woff2') format('woff2'),
        url('WulkanDisplayLightItalic.woff') format('woff'),
        url('WulkanDisplayLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayMediumItalic.eot');
    src: local('Wulkan Display Medium Italic'), local('WulkanDisplayMediumItalic'),
        url('WulkanDisplayMediumItalic.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayMediumItalic.woff2') format('woff2'),
        url('WulkanDisplayMediumItalic.woff') format('woff'),
        url('WulkanDisplayMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayLight.eot');
    src: local('Wulkan Display Light'), local('WulkanDisplayLight'),
        url('WulkanDisplayLight.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayLight.woff2') format('woff2'),
        url('WulkanDisplayLight.woff') format('woff'),
        url('WulkanDisplayLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayItalic.eot');
    src: local('Wulkan Display Italic'), local('WulkanDisplayItalic'),
        url('WulkanDisplayItalic.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayItalic.woff2') format('woff2'),
        url('WulkanDisplayItalic.woff') format('woff'),
        url('WulkanDisplayItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayMedium.eot');
    src: local('Wulkan Display Medium'), local('WulkanDisplayMedium'),
        url('WulkanDisplayMedium.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayMedium.woff2') format('woff2'),
        url('WulkanDisplayMedium.woff') format('woff'),
        url('WulkanDisplayMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayBlack.eot');
    src: local('Wulkan Display Black'), local('WulkanDisplayBlack'),
        url('WulkanDisplayBlack.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayBlack.woff2') format('woff2'),
        url('WulkanDisplayBlack.woff') format('woff'),
        url('WulkanDisplayBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplayBoldItalic.eot');
    src: local('Wulkan Display Bold Italic'), local('WulkanDisplayBoldItalic'),
        url('WulkanDisplayBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplayBoldItalic.woff2') format('woff2'),
        url('WulkanDisplayBoldItalic.woff') format('woff'),
        url('WulkanDisplayBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplaySemiBoldItalic.eot');
    src: local('Wulkan Display SemiBold Italic'), local('WulkanDisplaySemiBoldItalic'),
        url('WulkanDisplaySemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplaySemiBoldItalic.woff2') format('woff2'),
        url('WulkanDisplaySemiBoldItalic.woff') format('woff'),
        url('WulkanDisplaySemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wulkan Display';
    src: url('WulkanDisplaySemiBold.eot');
    src: local('Wulkan Display SemiBold'), local('WulkanDisplaySemiBold'),
        url('WulkanDisplaySemiBold.eot?#iefix') format('embedded-opentype'),
        url('WulkanDisplaySemiBold.woff2') format('woff2'),
        url('WulkanDisplaySemiBold.woff') format('woff'),
        url('WulkanDisplaySemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Bold.eot');
    src: url('HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Bold.woff2') format('woff2'),
        url('HelveticaNeue-Bold.woff') format('woff'),
        url('HelveticaNeue-Bold.ttf') format('truetype'),
        url('HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-BlackItalic.eot');
    src: url('HelveticaNeue-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-BlackItalic.woff2') format('woff2'),
        url('HelveticaNeue-BlackItalic.woff') format('woff'),
        url('HelveticaNeue-BlackItalic.ttf') format('truetype'),
        url('HelveticaNeue-BlackItalic.svg#HelveticaNeue-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-HeavyItalic.eot');
    src: url('HelveticaNeue-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-HeavyItalic.woff2') format('woff2'),
        url('HelveticaNeue-HeavyItalic.woff') format('woff'),
        url('HelveticaNeue-HeavyItalic.ttf') format('truetype'),
        url('HelveticaNeue-HeavyItalic.svg#HelveticaNeue-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-BoldItalic.eot');
    src: url('HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-BoldItalic.woff2') format('woff2'),
        url('HelveticaNeue-BoldItalic.woff') format('woff'),
        url('HelveticaNeue-BoldItalic.ttf') format('truetype'),
        url('HelveticaNeue-BoldItalic.svg#HelveticaNeue-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Black.eot');
    src: url('HelveticaNeue-Black.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Black.woff2') format('woff2'),
        url('HelveticaNeue-Black.woff') format('woff'),
        url('HelveticaNeue-Black.ttf') format('truetype'),
        url('HelveticaNeue-Black.svg#HelveticaNeue-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Heavy.eot');
    src: url('HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Heavy.woff2') format('woff2'),
        url('HelveticaNeue-Heavy.woff') format('woff'),
        url('HelveticaNeue-Heavy.ttf') format('truetype'),
        url('HelveticaNeue-Heavy.svg#HelveticaNeue-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-MediumItalic.eot');
    src: url('HelveticaNeue-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-MediumItalic.woff2') format('woff2'),
        url('HelveticaNeue-MediumItalic.woff') format('woff'),
        url('HelveticaNeue-MediumItalic.ttf') format('truetype'),
        url('HelveticaNeue-MediumItalic.svg#HelveticaNeue-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Italic.eot');
    src: url('HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Italic.woff2') format('woff2'),
        url('HelveticaNeue-Italic.woff') format('woff'),
        url('HelveticaNeue-Italic.ttf') format('truetype'),
        url('HelveticaNeue-Italic.svg#HelveticaNeue-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Light.eot');
    src: url('HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Light.woff2') format('woff2'),
        url('HelveticaNeue-Light.woff') format('woff'),
        url('HelveticaNeue-Light.ttf') format('truetype'),
        url('HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-LightItalic.eot');
    src: url('HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-LightItalic.woff2') format('woff2'),
        url('HelveticaNeue-LightItalic.woff') format('woff'),
        url('HelveticaNeue-LightItalic.ttf') format('truetype'),
        url('HelveticaNeue-LightItalic.svg#HelveticaNeue-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Roman.eot');
    src: url('HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Roman.woff2') format('woff2'),
        url('HelveticaNeue-Roman.woff') format('woff'),
        url('HelveticaNeue-Roman.ttf') format('truetype'),
        url('HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Medium.eot');
    src: url('HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Medium.woff2') format('woff2'),
        url('HelveticaNeue-Medium.woff') format('woff'),
        url('HelveticaNeue-Medium.ttf') format('truetype'),
        url('HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-ThinItalic.eot');
    src: url('HelveticaNeue-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-ThinItalic.woff2') format('woff2'),
        url('HelveticaNeue-ThinItalic.woff') format('woff'),
        url('HelveticaNeue-ThinItalic.ttf') format('truetype'),
        url('HelveticaNeue-ThinItalic.svg#HelveticaNeue-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Thin.eot');
    src: url('HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Thin.woff2') format('woff2'),
        url('HelveticaNeue-Thin.woff') format('woff'),
        url('HelveticaNeue-Thin.ttf') format('truetype'),
        url('HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-UltraLightItalic.eot');
    src: url('HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-UltraLightItalic.woff2') format('woff2'),
        url('HelveticaNeue-UltraLightItalic.woff') format('woff'),
        url('HelveticaNeue-UltraLightItalic.ttf') format('truetype'),
        url('HelveticaNeue-UltraLightItalic.svg#HelveticaNeue-UltraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-UltraLight.eot');
    src: url('HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-UltraLight.woff2') format('woff2'),
        url('HelveticaNeue-UltraLight.woff') format('woff'),
        url('HelveticaNeue-UltraLight.ttf') format('truetype'),
        url('HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

